/*Theme Style
1. Header
2. Footer
3. Template Home Page
4. Template Events
5. Template Services
6. Template About
7. Template Pastoral care
8. Template Parish groups
9. Template Church and Rooms
10. Template Calendar
11. Template Veranstaltungen
*/

body {
    font-family: 'Merriweather', serif;
    
  }
  
  html {
      scroll-behavior: smooth;
  }
  
  .row-vertical-center {
      align-items: center;
      align-content: center;
  }
  
  .container {
      /* max-width: 1170px; */
      padding: 0;
  }

  li {
    font-size: 17px;
    line-height: 27px;
    font-weight: 300;
    color: #000;
    margin-bottom: 12px;
    hyphens: auto;

  }
  
  .title-style {
      color: #fff;
  }
  
  img {
      width: 100%;
      height: auto;
  }
  
  .row-center {
      justify-content: center;
  }
  
  a {
      text-decoration: none;
      transition: 0.3s;
      color: #FF0000;
  }

  a:hover {
    transition: 0.3s;
    color: #ff4c4c;
  }
  
   
  p {
      font-size: 17px;
      line-height: 27px;
      font-weight: 300;
      color: #000;
      margin: 0;
      word-break: break-word;
      hyphens: auto;
  }

  
  
  h3 {
      font-weight: bolder;
      font-size: 17px;
      line-height: 27px;
      margin: 0;
  }
  
  /*1. Header - START*/
  
  #main-header{
      padding: 39px 0px 34px 0px;
      position: relative;
      width: 100%;
      top: 0;
      left: 0;
      background: #fff;
      z-index: 1;
  
  }
  
  
  #second-header {
      padding: 8px 0px 5px 0px;
      box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
      -webkit-box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
      -moz-box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
      position: sticky;
      top: 0;
      left: 0;
      background: white;
      z-index: 99;
  }
  
  .header-logo .big-logo {
      max-width: 425px;
      height: auto;
  }
  
  .header-logo .small-logo {
      max-width: 320px;
      height: auto;
  }
  
  .small-logo-second {
      max-width: 320px;
      height: auto;
  }
  
  
  .main-header-scroll {
      padding: 8px 0px 5px 0px;
  }
  
  
  #onscroll-header {
      position: fixed !important;
      width: 100%;
      left: 0;
      top: 0;
      transform: translateY(-100%);
      -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
      z-index: 9;
      background: #fff;
      padding: 8px 0px 5px 0px;
      box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
      -webkit-box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
      -moz-box-shadow: 1px 2px 4px -3px rgba(0,0,0,1);
  }
  
  
  .header-sticky {
      transform: translateY(0%) !important; 
      -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
      
  }
  
  .header-search {
      font-size: 15px;
      line-height: 0;
      padding: 12px 0px 10px 56px;
      outline: none;
      color:rgba(234, 102, 94, 1);
      border-radius: 8px;
      max-width: 550px;
      width: 100%;
      background: rgba(252, 196, 2, 0.5);
      border: none;
      position: relative;
      z-index: 1;
  }
  
  
  .cta-home {
      text-align: center;
      padding-top: 46px;
      padding-bottom: 11px;
      position: relative;
      
  }
  
  .cta-home a {
      color: #fff;
      padding: 10px 30px;
      font-weight: bold;
      background: #ea665e;
      border: 2px solid #ea665e;
      transition: 0.3s;
      font-size: 17px;
      
  }

  
  .cta-home a:hover {
      background: #fff;
      color: #ea665e;
      transition: 0.3s;
  }
  
  .search-bar {
      position: relative;
      left: 33px;
      
  }
  
  .member-row {
      padding: 15px 0px 25px 0px;
  }
  .search-submit-header {
      position: absolute;
      left: 6px;
      top: 50%;
      transform: translateY(-50%);
      background: none;
      outline: none;
      border: none;
      cursor: pointer;
      z-index: 2;
  }
  
  .search-submit-header img {
      width: 23px;
      height: 23px;
  }
  
  .header-search::placeholder {
      color:rgba(234, 102, 94, 1);
      padding: 15px 0px;
  }
  
  .namburger-menu {
      text-align: right;
      position: absolute;
      right: 15px;
      top: 6px;
      z-index: 1;
  }
  
  .namburger-menu img {
      width: 40px;
      height: auto;
      cursor: pointer;
  }
  
  /* .header-search-wrapp { 
      padding-right: 0;
  
  } */
  
  
  .nav-menu-popup {
      background: #fde180;
      position: fixed;
      right: 0%;
      top: 0;
      max-width: 765px;
      width: 100%;
      height: 100vh;
      z-index: 99;
      padding: 113px 80px 50px 70px;
      transition: 0.5s;
      transform: translateX(100%);
  
  }
  
  .open-nav {
      transform: translateX(0%);
      transition: 0.5s;
  }
  
  
  
  
  #menu-church-menu,
  #menu-church-menu-1 {
      font-family: 'Open Sans', sans-serif;
      font-size: 21px;
      line-height: 29px;
      font-weight: bold;
  }

  #menu-church-menu li,
  #menu-church-menu-1 li {
      font-family: 'Open Sans', sans-serif;
      font-size: 21px;
      line-height: 29px;
      font-weight: bold;
      margin: 0;
  }
  
  #menu-church-menu .sub-menu li a,
  #menu-church-menu-1 .sub-menu li a {
      font-weight: 300;
  }
  
  
  
  #menu-church-menu .menu-item-has-children:before,
  #menu-church-menu-1 .menu-item-has-children:before {
      content:'';
      display: block;
      position: absolute;
      top: 13px;
      left: -30px;
      background: url('../img/kg-domat-navigation-winkel-down-46x46-px.svg') no-repeat ;
      width: 20px;
      height: 21px;
  }
  
  #menu-church-menu .sub-menu,
  #menu-church-menu-1 .sub-menu {
      padding: 0;
  }
  
  .arrow-rotate:before {
      content:'';
      display: block;
      position: absolute;
      top: 4px !important;
      left: -30px;
      background: url('../img/kg-domat-navigation-winkel-down-46x46-px.svg') no-repeat ;
      width: 20px;
      height: 21px;
      transform: rotate(180deg);
  }
  
  
  #menu-church-menu li,
  #menu-church-menu-1 li {
      list-style: none;
      text-transform: uppercase;
      position: relative;
      width: 320px;
      padding: 4.5px 0px;
  }

ul {
    padding-left: 30px;
}

  #footer b, strong{
    font-weight: 700;
  
  }
  
  #menu-church-menu li a,
  #menu-church-menu-1 li a {
      text-decoration: none;
      color: #000;
      transition: 0.3s;
      /* line-height: 38px; */
      line-height: 28px;
      
  }
  
  #menu-church-menu li a:hover,
  #menu-church-menu-1 li a:hover {
      color: rgba(234, 102, 94, 1);
      transition: 0.3s;
  }
  
  #menu-church-menu .sub-menu, #menu-church-menu-1 .sub-menu {
      padding-top: 5px;
  }
  
  .nav-close {
      position: absolute;
      right: 45px;
      top: 40px;
      z-index: 99;
      width: 32px;
      height: 32px;
      cursor: pointer;
  }

  /* li#menu-item-107 a,
  li#menu-item-101 a,
  li#menu-item-100 a {
    line-height: 28px;
  }
  
  li#menu-item-107,
  li#menu-item-101,
  li#menu-item-100 {
    padding: 5px 0px 5px 0px;
  } */

  
  /*1. Header - END*/
  
  
  /*2. Footer - START*/
  
  #footer {
      background: rgba(234, 102, 94, 0.65);
      padding: 49px 0px 45px 0px;
      font-size: 17px;
      line-height: 27px;
      color: #000;
  }
  
  #footer a {
      color: #000;
      transition: 0.3s;
      text-decoration: none;
  }
  
  #footer h3 {
      margin: 0;
      font-size: 24px;
      line-height: 34px;
      font-weight: bold;
      color: #fff;
  }
  
  #footer ul {
      padding: 0;
      margin: 0;
  }
  
  #footer ul li {
      list-style: none;
      margin: 0;
  }
  
  .footer-menu ul {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
  }
  
  .footer-menu ul li {
      position: relative;
      font-weight: bold;
  }
  
  .footer-menu ul li:after {
      content:'';
      display: block;
      position: absolute;
      top: 6px;
      right: -22px;
      background: url('../img/footer-arrow-right.svg') ;
      background-size: cover;
      width: 17px;
      height: 15px;
  }
  
  #footer a:hover {
      transition: 0.3s;
      color: #323232;
  }
  
  .footer-menu ul li:after {
      transition: 0.3s;
  }
  
  .footer-menu ul li:hover:after {
      right: -25px;
      transition: 0.3s;
  }
  
  .location-footer {
      margin: 10px 0px;
  }

  .footer-description {
      padding-right: 10px;
  }

  .footer-description h3 {
      word-break: break-word;
  }
  
  /*2. Footer - END*/
  
  /*3. Template Home Page - START*/
  
  #home-title {
      background: #ea665e;
      border-bottom: 6px solid #fff;
      z-index: 99;
  }
  
  #home-title h1 {
      font-size:  48px;
      line-height: 68px;
      font-weight: bold;
      text-align: center;
      margin: 41px 0px 45px 0px;
  }
  
  #hero-shot {
      position: relative;
  }
  
  #hero-shot img {
      width: 100%;
      object-fit: cover;
  }
  
  .hero-img {
      width: 100%;
      height: 430px;
      object-fit: cover
  }
  
  .slick-next {
      right: 25px;
  }
  
  .slick-prev {
      left: 25px;
  }
  
  .scroll-img-wrapp {
      width: 136px;
      height: auto;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: -76px;
  }
  
  #section-events {
      margin: 103px 0px 44px 0px;
      padding: 48px 0px;
      background: rgba(197, 198, 200, 0.35);
  }
  
  .events-wrap {
      position: relative;
      display: flex;
      justify-content: center;
      text-align: center;
      margin: 15px 0px;
  }
  
  .article-title {
      position: absolute;
      top: 44%;
      text-align: center;
     
  }
  
  .article-wrap {
      display: flex;
      justify-content: center;
      padding: 15px 0px;
      height: 100%;
  }
  
  .list-articles {
      padding: 50px 0px;
  }
  
  .article-wrap img {
      width: 100%;
      height: auto;
      object-fit: cover;
  }
  
  .article-title p {
      background:#ea665e;
      padding: 7px 28px;
      margin-bottom: 10px;
      font-weight: bold;
      font-size: 24px;
      line-height: 28px;
      color: #fff;
      transition: 0.3s;
      border: 2px solid #ea665e;
  }
  
  .article-title p:hover {
      color:#ea665e;
      background: #fff;
      transition: 0.3s;
      border: 2px solid #fff;
  }
  
  .article-title {
      display: block;
  }
  
  .article-title-wrap {
      margin-bottom: 26px;
  }
  
  .article-title span {
      background:#ea665e;
      padding: 7px 28px;
      margin-bottom: 10px;
      font-weight: bold;
      font-size: 24px;
      line-height: 28px;
      color: #fff;
      transition: 0.3s;
      border: 2px solid #ea665e;  
      cursor: pointer;
  }
  
  .article-title span:hover {
      color:#ea665e;
      background: #fff;
      transition: 0.3s;
      border: 2px solid #fff; 
  }
  
  .article-title span:hover a{
      color:#ea665e;
      
  }
  
  
  .article-title-wrap span a {
      color: #fff;
  }
  
  .static-article p {
      padding: 9px 48px;
  }

  .static-article a {
      color: #fff;
  }
  
  .events-wrap img {
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  
  
  /*3. Template Home Page - END*/
  
  /*4. Template Events - START*/
  
  .title-page {
      background: rgba(234, 102, 94, 1) ;
      color: #fff;
      text-align: center;
      font-weight: bold;
      font-size: 25px;
      line-height: 35px;
      padding: 21px 0px 11px 0px;
      margin-bottom: 47px;
  }
  
  
  
  .title-page h2{
      font-weight: bold;
      font-size: 25px;
      line-height: 35px;
      margin: 0;
  }
  
  .events-content {
      text-align: center;
  }
  
  .events-content p {
      margin: 8px 0px 30px 0px;
  }
  
  .title-container-event {
      color: rgba(234, 102, 94, 1) ;
      margin: 0px 0px 16px 0px;
      font-size: 25px;
      line-height: 35px;
  }
  
  .event-img {
      margin: 0px 0px 32px 0px;
  }
  
  .mt-0 {
      margin-top: 0;
  }
  
  .event-img img {
      width: 100%;
      height: auto;
      
  }
  
  .event-lnk-section img {
      width: 46px;
      height: 46px;
      margin: 15px 0px 8px 0px;
  }
  
  .url-style a {
      text-decoration: none;
      color: #000;
      font-weight: bold;
  }
  
  .lnk-details p,
  .lnk-back p {
      color: red;
      margin: 2px 0px 0px 0px;
      line-height: 17px;
      
  }
  
  .lnk-details,
  .lnk-back {
      padding: 27px 0px;
  } 
  
  .lnk-back img {
      margin-top: 13px;
  }
  
  .lnk-back {
      padding-top: 24px;
  }
  
  .lnk-details {
      padding-top: 0;
  }
  
  .article-description {
      margin-bottom: 27px;
  }
  
  
  
  
  
  
  /*4. Template Events - END*/
  
  
  /*5. Template Services - START*/
  
  .service-section {
      text-align: center;
      padding-bottom: 54px;
  }
  
  .week-service h2,
  .pdf-download h2 {
      border-bottom: 1px solid red;
      padding-bottom: 5px;
      color: red;
      font-weight: 300;
      text-align: center;
      font-size: 25px;
      line-height: 35px;
  }
  
  .pdf-download {
      padding-top: 16px;
  }
  
  .pdf-download h3 {
      padding-top: 12px;
  }
  
  .service-description {
      margin-bottom: 25px;
      hyphens: auto;
  }
  
  .termin {
      padding: 12px 0px 15px 0px;
  }
  
  .download-img img {
      width: 46px;
      height: 46px;
      margin: 8px 0px;
  }
  /*5. Template Services - END*/
  
  
  /*6. Template About - START*/
  .about-section {
      text-align: center;
      padding-bottom: 54px;
  }
  
  .people-container {
      margin-top: 20px;
  }
  
  .people-container .people-img img {
      width: 100%;
      height: auto;
  }
  
  .light-weight {
      font-weight: 300;
  }
  
  .about-description {
      margin-bottom: 33px ;
  }
  
  .people-description a {
      color: #000;
      text-decoration: none;
      font-size: 17px;
      line-height: 27px;
      font-weight: 300;
      transition: 0.3s;
  }
  .people-description a:hover {
      transition: 0.3s;
      color: #ea665e;
  }
  
  
  .people-description {
      margin: 16px 0px 0px 0px;
  }
  
  
  
  /*6. Template About - END*/
  
  /*7. Template Pastoral care - START*/
  
  .title-page-pc {
      background: rgba(234, 102, 94, 1) ;
      color: #fff;
      text-align: center;
      font-weight: bold;
      font-size: 25px;
      line-height: 35px;
      padding: 21px 0px 11px 0px;
      margin-bottom: 0px;
  }
  
  
  
  .title-page-pc h2{
      font-weight: bold;
      font-size: 25px;
      line-height: 35px;
      margin: 0;
  }
  
  
  
  .pastoral-care-section,
  .parish-group-section,
  .calendar-section {
      text-align: center;
      padding-bottom: 50px;
  }
  
  .heroshot-pc {
      position: relative;
      margin-bottom: 32px;
  }
  
  .bg-line::before {
      content: "";
      background: rgba(234, 102, 94, 0.35);
      display: block;
      height: 163px;
      width: 100%;
      position: absolute;
  }
  
  .heroshot-pc-img {
      position: relative;
  }
  
  .contact-care h2,
  .contact-care-lnk h2,
  .date-download-pdf h2,
  .date-adresse h2 {
      border-bottom: 1px solid red;
      padding-bottom: 5px;
      color: red;
      font-weight: 300;
      text-align: center;
      font-size: 25px;
      line-height: 35px;
  }
  
  .date-download-pdf h2 {
      margin-bottom: 4px;
  }
  
  .contact-care {
      margin-top: 38px;
  }
  
  
  
  .contact-info {
      display: grid;
  }
  
  .contact-info a {
      color: #000;
      font-weight: 300;
      font-size: 17px;
      line-height: 27px;
      transition: 0.3s;
      cursor: pointer;
  }
  
  .contact-info a:hover {
      color: #ea665e;
      transition: 0.3s;
  }
  
  .pastel-care-menu {
      margin: 49px 0px 0px 0px;
  }
  
  .pastel-care-menu ul{
      padding: 0;
      list-style: none;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      
  }
  
  .pastel-care-menu .current_page_item a {
      font-weight: bold;
  }
  
  .pastel-care-menu ul li {
      padding: 0px 10px;
      border-left: 1px solid red;
      margin: 5px 0px;
      
  }
  
  .pastel-care-menu ul li:last-child {
      border-right: 1px solid red;
  }
  
  .pastel-care-menu ul li a {
      color: red;
      font-size: 17px;
      font-weight: 300;
      line-height: 0px;
      transition: 0.3s;
  }
  
  .pastel-care-menu ul li a:hover {
      color: #ff6666;
      transition: 0.3s;
  }
  
  .lnk-icon {
      padding: 28px 0px 4px 0px;
  }
  
  .date-adresse .lnk-icon {
      padding-top: 30px;
  }
  
  .lnk-icon img {
      width: 36px;
      height: 36px;
      margin: 8px 0px;
  }
  
  .contact-care-lnk {
      margin-top: 50px;
  }
  
  /*7. Template Pastoral care - END*/
  
  
  /*8. Template Parish groups - START*/
  
  .board-stakeholder h2 {
      padding-bottom: 5px;
      color: red;
      font-weight: 300;
      text-align: center;
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 26px;
  }
  .board-stakeholder {
      margin-top: 39px;
  }
  
  .board-wrap {
      border-top: 1px solid red;
      padding: 11px 0px 4px 0px;
  }
  
  .stakeholder-wrap {
      border-top: 1px solid red;
      padding: 10px 0px;
  }
  
  .stakeholder-wrap:last-child {
      border-bottom: 1px solid red;
  }
  
  .pfarreigruppen-nav {
      margin-top: 43px;
  }
  
  .board-wrap a {
      line-height: 27px;
      font-size: 17px;
      color: #000;
      font-weight: 300;
      transition: 0.3s;
  }
  
  .board-wrap a:hover {
      transition: 0.3s;
      color: #ea665e;
  }
  
  .board-wrap p {
      margin-bottom: 10px;
  }

  .links-wrap ul {
      padding: 0;
      margin: 0;
      list-style: none;
  }

  .links-wrap a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 16px;
  }
  
  
  
  /*8. Template Parish groups - END*/
  
  /*9. Template Church and Rooms - START*/
  .church-description h2 {
      border-bottom: 1px solid red;
      padding-bottom: 5px;
      color: red;
      font-weight: 300;
      text-align: center;
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 31px;
      margin: 10px 0px 29px 0px;
  
  }
  
  .lnk-icon-cr {
      margin-top: 22px;
      margin-bottom: 2px;
  }
  
  .lnk-icon-cr p {
      color: red;
  }
  
  .lnk-icon-cr img {
      width: 36px;
      height: 36px;
      margin: 8px 0px;
  }
  
  .church-img {
      margin: 36px 0px 0px 0px;
  }
  
  
  /*9. Template Church and Rooms - END*/
  
  
  /*10. Template Calendar - START*/
  .select-room h2 {
      border-bottom: 1px solid red;
      padding-bottom: 5px;
      color: #000;
      font-weight: 300;
      text-align: center;
      font-size: 25px;
      line-height: 35px;
  }
  .select-room {
      text-align: left;
  }
  
  .calendar-description {
      margin-bottom: 18px;
  }

  .calendar-description h2 {
      color: #FF0000;
      text-decoration: underline;
  }
  
  .row-calendar {
      padding-top: 11px;
  }
  
  .row-calendar h3 {
      margin-bottom: 24px;
  }
  
  #raum {
      line-height: 17px;
  }
  
  .red-quadrat {
      background: #ea665e;
      width: 22px;
      height: 22px;
      display: block;
      margin-right: 16px;
  }
  
  .gray-quadrat {
      background: #e5e5e5;
      width: 22px;
      height: 22px;
      display: block;
      margin-right: 16px;
  }
  
  .position-center {
      display: flex;
      align-items: center;
      align-content: center;
      margin-bottom: 10px;
  }
  
  .date-adresse {
      margin-top: 45px;
  }
  
  .date-adresse a {
      color: #000;
      transition: 0.3s;
  }
  
  .date-adresse a:hover {
      color: #ea665e;
      transition: 0.3s;
  }
  
  .date-download-pdf {
      padding-top: 8px;
  }
  
  .date-download-pdf .lnk-icon:last-child {
      padding-top: 18px;
      padding-bottom: 0;
      margin-bottom: -2px;
  }
  
  
  /*Datepicker*/
  
  .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
      background: none;
  }
  
  .ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
      opacity: 1;
  }
  
  .ui-datepicker-week-end:last-child  {
      background-color: rgba(70 , 198 , 0, 0.25);
  }
  
  
  .ui-datepicker .ui-datepicker-prev {
      background-image: url(../img/kg-domat-pfeil-nach-links-sentupada-22x19-px.svg);
      background-repeat: no-repeat;
      width: 22px;
      height: 19px;
      top: 50%;
      transform: translateY(-50%);
      left: 6px;
      background-color: #ededed;
  }
  
  .ui-datepicker .ui-datepicker-title {
      padding: 6px;
      line-height: 1;
  
  }
  
  
  .ui-datepicker .ui-datepicker-next {
      background-image: url(../img/kg-domat-pfeil-nach-links-sentupada-22x19-px.svg);
      background-repeat: no-repeat;
      width: 22px;
      height: 19px;
      top: 50%;
      transform: translateY(-50%) rotate(180deg);
      right: 6px;
  }
  
  
  
  .busy-status .ui-state-default {
      background: #ea665e ;
  }
  
  .free-status .ui-state-default {
      background: #46c600 ;
     
  }
  
  .busy-status a.ui-state-default,
  .free-status a.ui-state-default {
      color: #fff;
  }
  
  
  .ui-datepicker {
      width: 100%;
      font-family: 'Merriweather', serif;
  }
  
  .ui-widget-content {
      border: 0;
      background: none;
      padding: 0;
      
  }
  
  .ui-state-default, .ui-widget-content .ui-state-default, 
  .ui-widget-header .ui-state-default {
      display: flex;
      align-items: center;
      justify-content: center;
      max-width: 100%;
      height: 35.5px;
      color: #000;
      font-weight: 300;
      border: 0;
      /* background: rgba(0, 0, 0, 0.07); */
  }
  
  .ui-datepicker-calendar td {
      /* background-color: rgba(0, 0, 0, 0.07); */
      background-color: rgba(70 , 198 , 0 , 0.25);
      opacity: 1;
      border-left: 2px solid #fff;
      border-bottom: 2px solid #fff;
  }
  
  .ui-state-disabled {
      background: rgba(0, 0, 0, 0.07);
      opacity: 1;
  }
  td.ui-datepicker-week-end{
      background-color: rgba(70 , 198 , 0,0.15); 
      opacity: 1 !important;
  }
  
  
  
  a.ui-datepicker-week-end {
      background-color: rgba(70 , 198 , 0,0.15)
  }
  
  .ui-datepicker-month,
  .ui-datepicker-year  {
      margin: 0px 2px !important;
  }
  
  .ui-datepicker th {
      padding: 0;
      height: 35.5px;
      max-width: 100%;
      background: rgba(0, 0, 0, 0.07);
      opacity: 1;
      border-left: 2px solid #fff;
      border-bottom: 2px solid #fff;
      /* border-bottom: 1px solid #fff; */
      
  }
  
  
  .ui-datepicker-header {
      border-radius: 0;
      border: 0;
      background: rgba(0, 0, 0, 0.07);
      margin-bottom: 6px;
      border: 2px solid #fff;
      border-right: 0;
      color: #000;
      font-family: 'Merriweather', serif;
      padding: 0px;
  
  }
  
  .ui-datepicker td {
      padding: 0;
  }
  
  .ui-datepicker .ui-datepicker-header {
      padding: 0px;
  }
  
  .termin-status {
      text-align: center;
      color: #000;
      font-weight: 300;
      padding: 15px 0px;
      border: 1px solid #fff;
      margin: 2px 0px 3px 0px;
  }
  
  .termin-status h3 {
      margin: 0;
      font-weight: bold;
  }
  
  .ui-datepicker .ui-datepicker-prev-hover,
  .ui-datepicker .ui-datepicker-next-hover {
      border: 0;
      background-color: #ededed;
      cursor: pointer;
  }
  
  
  .manipulate-color-free {
      background: rgba(70 , 198 , 0 , 0.25);
  }
  
  .manipulate-color-busy {
      background: rgba(234,102,94, 0.25);
  }
  
  .calendar-first,
  .calendar-second {
      cursor: pointer;
  }
  
  .dp-office-year,
  .dp-room-year {
      background: rgba(0, 0, 0, 0.07);
      display: flex;
      justify-content: space-between;
      padding: 6px;
      border-left: 2px solid #fff;
      border-bottom: 1px solid #fff;
      
  }
  
  .dp-office-year button,
  .dp-room-year button {
      background: transparent;
      border: 0;
      outline: 0;
      padding: 0;
      margin: 0;
      width: 22px;
      height: 19px;
      cursor: pointer;
  }
  
  .dp-office-year img,
  .dp-room-year img {
      width: 100%;
      height: 100%;
  }
  
  .change-year-next img,
  .change-year-next-room img {
      transform: rotate(180deg);
  }
  
  .ui-datepicker-year {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: -27.5px;
      margin: 0 !important;
  }
  
  .ui-datepicker-title > *:empty {
      display: none;
  }
  
  th.ui-datepicker-week-end {
      background: rgba(234,102,94,0.15);
  }
  
  th.ui-datepicker-week-end:last-child {
      background: rgba(234,102,94,0.25);
  }
  
  td.ui-datepicker-days-cell-over.ui-datepicker-current-day.ui-datepicker-today {
      background-color: rgba(252, 196, 2, 0.5);
  }
  
  /*10. Template Calendar - END*/
  
  /*11. Template Gallery - START*/
  
  .gallery-description {
      text-align: center;
      margin: 7px 0px 88px 0px;
  }
  
  .gallery-info {
      border-top: 1px solid red;
      text-align: center;
      padding: 11px 0px 11px 0px;
      margin-top: 4px;
  }
  
  .button {
      background: #ea665e;
      color: #fff;
      width: 100%;
      height: 110px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: 300;
      border: 2px solid #ea665e;
      transition: 0.3s;
     
  }
  
  .button:hover {
      color: #ea665e;
      background: #fff;
  }
  
  .gallery-style {
      padding-bottom: 24px;
  }
  
  .gallery-wrap {
      margin-bottom: 50px;
      padding: 0;
      margin: 0;
  
  }
  
  .button-wrapp {
      margin-bottom: 46px;
      cursor: pointer;
  }
  
  .gallery-img {
      margin-bottom: 27px;
  }
  
  .lb-data .lb-close {
      background: url(../images/close.svg) top right no-repeat;
      
  }

  .lightbox {
	  position: fixed;
   }
  
  .lightbox .lb-image {
      border: none;
  }
  
  .lb-outerContainer,
  .lightbox .lb-image {
      border-radius: 0px;
  
  }
  
  .lb-nav a.lb-next {
      width: 29px;
      background: url(../img/kg-domat-pfeil-nach-rechts-sentupada-22x19-px.svg) right 48% no-repeat;
      position: fixed;
      top: 0%;
      right: 38px;
      opacity: 0.5;
      
  }
  
  .lb-nav a.lb-prev {
      width: 29px;
      background: url(../img/kg-domat-pfeil-nach-links-sentupada-22x19-px.svg) left 48% no-repeat;
      position: fixed;
      top: 0%;
      left: 38px;
      opacity: 0.5;
  }
  
  #lightbox {
      top: 50% !important;
      transform: translateY(-50%);
  }
  
  .lb-data .lb-close {
      position: fixed;
      top: -50px;
      right: 47px;
  }
  
  
  /*11. Template Gallery - END*/
  
  /*Search*/
  
  h2.search-title {
      font-weight: 300;
  }
  
  .search-bold {
      font-weight: bold;
  }
  
  .search-content-wrap {
      text-align: center;
      padding-bottom: 70px;
      
  }
  
  .search-content-wrap article {
      padding: 30px 0px;
      border-bottom: 2px solid #ea665e;
  }
  
  .searched-title {
      margin: 10px 0px;
  }
  
  .searched-title a {
      color: #000;
      transition: 0.3s;
  }
  
  .searched-title a:hover {
      color: #ea665e;
      transition: 0.3s;
  }
  
  .thumb-searched-post img {
      margin-top: 30px;
  }
  
  .none-result-form {
      position: relative;
      margin-top: 50px;
  }
  
  .nav-custom-prev:before {
      content:"";
      display: block;
      top: 0;
      width: 30px;
      height: 26px;
      background-image: url(../img/kg-domat-pfeil-nach-links-sentupada-22x19-px.svg);
      background-size: contain;
      background-repeat: no-repeat;
  
  }
  
  .nav-custom-next:before {
      content:"";
      display: block;
      width: 30px;
      height: 26px;
      top: 0;
      background-image: url(../img/kg-domat-pfeil-nach-links-sentupada-22x19-px.svg);
      background-size: contain;
      background-repeat: no-repeat;
      transform: rotate(180deg);
  }
  
  h2.screen-reader-text {
      padding: 40px 0px 0px 0px;
      color: #ea665e
  }
  
  .nav-custom-next img {
      transform: rotate(180deg);
  }
  
  .nav-links {
      display: flex;
      justify-content: center;
  }
  
  .nav-links > div {
      padding: 0px 20px;
  }
  
  /*Page 404*/
  
  .page-wrap-404 {
      display: flex;
      align-items: center;
      align-content: center;
      padding: 125px 0px 150px 0px;
  }
  
  .content-404 {
      text-align: center;
      margin: 0 auto;
  }
  
  .content-404 h1 {
      font-size: 120px;
      margin: 0 0 20px 0px;
      font-weight: bold;
      color: #ea665e;
  }
  
  .content-404 h3 {
      font-size: 32px;
      margin: 0 0 20px 0px;
      font-weight: bold;
      color: #fde180;
  }
  
  .content-404 p {
      font-size: 22px;
      line-height: 34px;
      margin-bottom: 30px;
  }
  
  .align-center {
      margin: 0 auto;
  }
  
  .cta-notfound {
      border: 2px solid #ea665e;
      background: #ea665e;
      color: #fff;
      padding: 10px 30px;
      text-transform: uppercase;
      font-size: 17px;
      max-width: 250px;
      margin: 0 auto;
  }
  
  .cta-notfound a {
      line-height: 29px;
      color: #fff;
      font-weight: bold;
      transition: 0.3s;
  }
  
  .cta-notfound:hover {
      background: #fff;
      transition: 0.3s;
  }
  
  .cta-notfound:hover a {
      color: #ea665e;
      transition: 0.3s;
  }

  /*11. Template Veranstaltungen*/
  
  .veranstaltungen-heading {
      margin: 7px 0px 88px;
  }

  .veranstaltungen-row {
      padding-top: 25px;
      padding-bottom: 25px;
  }

  .veranstaltungen-title {
    border-top: 1px solid red;
    text-align: center;
    padding: 17px 0px 17px 0px;
    margin-top: 4px;
  }

  .veranstaltungen-title h3,
  .veranstaltungen-title p {
      margin-bottom: 10px;
  }

  .veranstaltungen {
      padding-bottom: 40px;
  }

  .veranstaltungen-description {
      text-align: center;
	  padding: 22px 0px;
  }
  
  /*Responsive*/
  
  @media only screen and (max-width: 1199px) {
      .button {
          height: 90px;
      }
  
      .header-search,
      .search-bar {
          max-width: 442px;
      }
  
      
  }
  
  @media only screen and (max-width: 991px) {
  
      #onscroll-header {
          padding: 8px 0px 25px 0px;
      }
	  
	  .veranstaltungen-description {
      
	  padding: 0px;
  		}
  
      .header-logo {
          display: block;
          text-align: center;
          margin-bottom: 13px;
      }
  
      .search-bar {
          left: 0;
      }
  
      .header-search,
      .search-bar {
          max-width: 100%;
          margin-right: 70px;
      }
  
      .button {
          height: 100px;
      }
  
      .container {
          padding: 0 15px;
      }
  
      .bg-line::before {
          height: 50%;
      }
      .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
          max-width: 100%;
      }
  
      .calendar-first, .calendar-second {
          border-left: 2px solid #fff;
          border-right: 2px solid #fff;
      }

      .footer-description,
      .footer-contact {
        padding-bottom: 20px;
      }

	  
	  #footer {
		  text-align: center;
	  }
	  
	  .footer-menu ul {
		  align-items: center;
		  align-content: center;
	  }
	  
	  #second-header {
     	 padding: 8px 0px 25px 0px;
  	  }
  }
  
  @media only screen and (max-height: 991px) {
      .nav-menu-popup {
          overflow-y: scroll;
      }
      
  }
  
  @media only screen and (max-height: 767px) { 
      .page-wrap-404 {
          padding: 75px 0px 100px 0px;
      }
  }
  
  @media only screen and (max-height: 575px) { 
      .page-wrap-404 {
          padding: 25px 0px 50px 0px;
      }
  }

  
  
  @media only screen and (max-width: 767px) {
      .events-wrap {
          margin-bottom: 15px;
      }

      .veranstaltungen-description {
          margin-bottom: 30px;
      }
  
      .button {
          height: 100%;
      }
  
      .gallery-description {
          margin: 7px 0px 54px 0px;
      }
  
      .nav-menu-popup {
          overflow-y: scroll;
      }
  
      .content-404 h1 {
          font-size: 92px;
          
      }
      
      .content-404 h3 {
          font-size: 28px;
          
      }
  
      .content-404 p {
          font-size: 20px;
      }
      
  }
  
  @media only screen and (max-width: 575px) {
      #home-title h1 {
          font-size: 38px;
          line-height: 48px;
      }
  
      .nav-menu-popup {
          padding: 113px 20px 50px 20px;
      }
  
      .button {
          height: 100%;
      }
    
  }

  @media only screen and (max-width: 360px) {
    
    .nav-menu-popup {
        padding: 113px 10px 50px 5px;
    }
  
}